# Verifications

`Verifications` are used to verify [Merchants](/api/merchants) and [Payment Instruments](/api/payment-instruments).

For `Merchants`, a verification represents an attempt to onboard and underwrite a Merchant.

For `Payment Instruments`, a verification represents getting additional information from the card brands to verify a card is eligible for push to card.

**Related Guides:**
- [Onboarding with the API](/guides/platform-payments/onboarding-sellers/seller-onboarding-via-api)
- [Push to Card](/guides/payouts/card-payouts)


## List Merchant Verifications

 - [GET /merchants/{merchant_id}/verifications](https://docs.finix.com/api/verifications/listmerchantverifications.md): Retrieve a list of all the Verifications for a Merchant resource.

For details on how to query endpoints using the available parameters, see Query Parameters.

## List Verifications

 - [GET /verifications](https://docs.finix.com/api/verifications/listverifications.md): Retrieve a list of Verification resources.

## Fetch a Verification

 - [GET /verifications/{verification_id}](https://docs.finix.com/api/verifications/getverification.md): Retrieve the details of an existing Verification.

